#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.2.0
visibility:           public
id:                   cborg-json-0.2.2.0-GYvPaDnIxJg3wfnQ8FirkW
key:                  cborg-json-0.2.2.0-GYvPaDnIxJg3wfnQ8FirkW
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  953bba88c1ca0411e5e7403d9c391ae8
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-8.10.3/site-local/cborg-json-0.2.2.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/cborg-json-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/cborg-json-0.2.2.0
hs-libraries:         HScborg-json-0.2.2.0-GYvPaDnIxJg3wfnQ8FirkW
depends:
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
    aeson-pretty-0.8.8-F4Xv5L6wNa21rZC4am4qJm base-4.14.1.0
    cborg-0.2.4.0-6QX37fPKz1Z3lQUAzHVTLN
    scientific-0.3.6.2-IZlBItsUzb8GTx71NeTgGr text-1.2.4.1
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

